Image 01
profile-image

chutu

Orgghen Jamua
solidLINE

Beryl/Emerald Themes by roberTO21 23 comments

I think your Candido-Engine is in the wrong place - Ubuntu Edgy uses gtk 2.10 compared to earlier Ubuntu-versions that utilized 2.4. Try copying all files in /usr/lib/gtk/gtk-2.0/2.4.0/engines to the corresponding directory of gtk 2.10, i.e. /usr/lib/gtk/gtk-2.0/2.10.0/engines

That should solve your problem.

Cheers and btw: nice work, i still prefer the "Innocent-Package" tough.

chutu - Feb 10 2007